@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em 'Calibri', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 570px;
    margin: 1rem auto;
    border: solid 5px #FF0000;
    background: url('../images/bg.jpg') no-repeat top 5rem left;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
h1,.center{
    text-align: center;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.45em;
    line-height: 1.3;
    color: #FF0000;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: normal;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #0000FF;
    text-decoration: none;
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding-left: 2.5rem;
}
ul li:before {
    content: "•";
    float: left;
    margin: 0 0 0 -1rem;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 1rem;
}
@media only screen and (max-width: 569px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    p{
        text-align: left;
    }
    ul li{
        padding-left: 1rem;
    }
}